"NSHumanReadableCopyright" = "© 2004-2017 Karelia Software. Alle Rechte vorbehalten.";
"Sandvox Document" = "Sandvox Dokument";
"Sandvox Design" = "Sandvox Design";
"Sandvox Page Element" = "Sandvox Seitenelement";
"Cascading Style Sheet" = "Cascading Style Sheet";
"Adobe Flash" = "Adobe Flash";
"NSContactsUsageDescription" = "Sandvox nutzt Kontaktinformationen über Sie, um Objekte die Sie auf Ihre Website stellen vorauszufüllen.";